[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Evms-devel] [ANNOUNCE] EVMS Release 1.1.0-pre4

Anthony Towns <aj@azure.humbug.org.au> writes:

> On Sat, Jul 06, 2002 at 11:26:19PM +0200, J?r?me Marant wrote:
>> >> FYI
>> >> Thanks to dpkg 1.10, you could version it 1.1.0~pre4 which is always
>> >> less than 1.1.0.
>> It was just an opportunity for me to mention it to everyone reading
>> debian-devel and who hasn't been curious enough to read dpkg
>> changelog, since this is a practical way to avoid epochs. I'm sure
>> a lot of people are not aware of it.
> Note that this isn't supported by apt yet, and as such uploads with ~'s in
> the version will be REJECTed...

Because katie is using python-apt, I guess?

Jérôme Marant


To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: